.main-content-inner04 {position:relative;padding: 120px 0;box-sizing: border-box;}
.main-content-inner04 > div {display:flex;align-items: center;}
.main-content-inner04 > div .tit {width: 36.1%;text-align:center;}
.main-content-inner04 .tit {text-align:left;}
.main-content-inner04 .tit .txt01 {font-family: 'Paperlogy';font-weight: 600;font-size: 38px;line-height: 100%;letter-spacing: -0.02em;color: #FFFFFF;margin-bottom: 16px;}
.main-content-inner04 .tit .txt02 {font-family: 'Pretendard GOV';font-weight: 400;font-size: 18px;line-height: 100%;color: #FFFFFF;}
.main-content-inner04 .department-box {flex:1;display:flex;gap:24px;}
.main-content-inner04 .department-box .item {flex:1;}
.main-content-inner04 .department-box .item .img-box {position:relative;overflow:hidden;height: 440px;}
.main-content-inner04 .department-box .item .img-box img {width:100%;height:100%;object-fit:cover;transition: 0.5s ease;vertical-align:top;}
.main-content-inner04 .department-box .item:hover .img-box img {transform:scale(1.1);}
.main-content-inner04 .department-box .item .img-box p {font-family: 'Pretendard GOV';font-weight: 600;font-size: 22px;line-height: 100%;text-transform: uppercase;color: #FFFFFF;position:absolute;left:0;bottom: 32px;padding:0 32px;}

@media (max-width:1200px) {
	.main-content-inner04 .department-box {gap:12px;}
}
@media (max-width:1024px) {
	.main-content-inner04 {padding: 40px 0;}
	.main-content-inner04 > div {flex-direction:column;}
	.main-content-inner04 > div .tit {width:100%;text-align:left;margin-bottom: 32px;}
	.main-content-inner04 .department-box{width: 100%;}
	.main-content-inner04 .department-box .item .img-box p{padding: 0 12px;font-size:18px;}
}
@media (max-width:768px) {
	.main-content-inner04 .department-box {flex-direction:column;}
}